

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
08 Jan 2008 13:25:50 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.183])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m085PmAO053128	for <[email-masked]>;
Tue, 08 Jan 2008 13:25:49 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so13284010waf.7 for
<[email-masked]>; Mon, 07 Jan 2008 21:25:48 -0800 (PST)
Received: by 10.142.142.16 with SMTP id p16mr938524wfd.86.1199769948207; Mon,
07 Jan 2008 21:25:48 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs425018wfi; Mon,
07 Jan 2008 21:25:48 -0800 (PST)
Received: by 10.65.107.10 with SMTP id j10mr44114258qbm.56.1199769947560; Mon,
07 Jan 2008 21:25:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f17si13305422qba.35.2008.01.07.21.25.45; Mon,
07 Jan 2008 21:25:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E0014023583; Mon,
07 Jan 2008 23:25:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14343825 for [email-masked]; Mon,
07 Jan 2008 23:25:14 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m085PEIF007807 for
<[email-masked]>; Mon, 07 Jan 2008 23:25:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m085P7EC021308 for
<[email-masked]>; Mon, 07 Jan 2008 23:25:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m085P7Qw003799 for
<[email-masked]>; Mon, 07 Jan 2008 23:25:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m085P7xn003788 for [email-masked]; Mon, 07 Jan 2008 23:25:07 -0600
Date: Mon, 07 Jan 2008 23:25:07 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801070191
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

204
ATHW40 PHFO 080525
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC TUE JAN 08 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 08 2008

NORTHWEST OF THE MAIN HAWAIIAN ISLANDS...A BAND OF DENSE LAYERED
CLOUDS WITH A FEW TOWERING CUMULI EXTENDED ACROSS THE OCEAN WITHIN
160 MILES OF THE LINE FROM 23N 180W TO 30N 168W AND FURTHER
SOUTHWEST AND NORTHEAST. THIS FEATURE...WHICH WAS ASSOCIATED WITH A
FRONT...MOVED TOWARD THE EAST SOUTHEAST AT 5 TO 10 MILES AN HOUR.
COLD-AIR CUMULUS CLOUDS PREVAILING TO THE NORTHWEST OF THIS BAND
MERGED INTO A LOOSE SECONDARY CLOUD BAND ORIENTED FROM SOUTHWEST TO
NORTHEAST ACROSS MIDWAY ISLAND.

TO THE SOUTH...LIGHT THUNDERSTORM ACTIVITY CONTINUED IN THE ITCZ
BETWEEN ABOUT 11N AND 04N. LAYERED HIGH TO MIDDLE DEBRIS CLOUDS FROM
THIS CONVECTION PARTLY TO MOSTLY OBSCURED LOWER CLOUD FEATURES
BETWEEN ABOUT 13N AND 02N.

TO THE NORTHEAST OF THE MAIN HAWAIIAN ISLANDS...A LOOSE BAND OF
CUMULUS AND STRATOCUMULUS CLOUDS WAS LOCATED WITHIN 75 MILES OF THE
CURVE FROM 27N 156W TO 25N 155W TO 23N 152W TO 22N 142W TO 20N 140W
AND FURTHER SOUTHEAST. THIS FEATURE DRIFTED NORTH SLOWLY. AN AREA OF
NEARLY SOLID LOW OVERCAST LOCATED EAST OF THE CURVE FROM 29N 140W
TO 26N 147W TO 23N 140W ALSO DRIFTED NORTH SLOWLY.

OTHERWISE...CLOUD COVER ACROSS HAWAIIAN WATERS WAS SPARSE...AND
CONSISTED MAINLY OF INDIVIDUAL CUMULI...OCCASIONALLY MERGING INTO
LOOSE CLUMPS. THESE CLOUDS GENERALLY ROSE TO HEIGHTS OF 6000 TO 7000
FEET. SOUTH OF ABOUT 18N THEY MOVED TOWARD THE WEST SOUTHWEST...
WHILE NORTH OF ABOUT 25N THEY MOVED TOWARD THE NORTH TO NORTHEAST.
IN BETWEEN...THESE CLOUDS CURVED FROM SOUTHWEST TO NORTH. IN MOST
CASES THEY MOVED AT SPEEDS OF ABOUT 15 MILES AN HOUR.

ACROSS THE MAIN HAWAIIAN ISLANDS...CLOUD COVER CONSISTED MOSTLY OF
MIXED DEBRIS CLOUDS FROM DAYTIME CUMULUS BUILDUPS OVER HIGHER
TERRAIN...THOUGH THESE CLOUDS STARTED TO DISSIPATE RAPIDLY AFTER
SUNSET. AREAS WITH THE GREATEST CLOUD COVER WERE LIMITED MAINLY TO
NORTH CENTRAL KAUAI...BOTH MOUNTAIN RANGES AND THE NORTH COAST ON
OAHU...THE CENTRAL HIGHLANDS OF LANAI...THE WEST MAUI MOUNTAINS...
MIDDLE SLOPES OF HALEAKALA ON MAUI...MOST MIDDLE SLOPES OF THE BIG
ISLAND BELOW THE ALTITUDE OF ABOUT 5500 FEET...AND THE WEST COAST OF
THE BIG ISLAND. ALL THESE LOWER CLOUDS GENERALLY ROSE TO HEIGHTS OF
AROUND 6000 FEET. A FEW SCRAPS OF CLOUD WERE PRESENT OVER THE
SUMMITS OF MAUNA KEA AND MAUNA LOA...THOUGH THESE DID NOT OBSCURE
THE SNOW CAPS ON THE SUMMITS MUCH.

$$

RYSHKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.